<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman vs. Ra's Al Ghul</Series>
  <Number>01 (of 06)</Number>
  <Web>https://www.comixology.com/Batman-vs-Ra-s-Al-Ghul-2019-1/digital-comic/789584</Web>
  <Volume>2019</Volume>
  <Summary>Gotham City is under siege by terrorists, and Batman is determined to find the source. But when Boston Brand tries to intervene, he discovers an even more disturbing and deadly truth: the terrorists are led by an inhuman monster. Ra’s al Ghul has volunteered his own private security force to aid the GCPD, and now they are the only thing standing between nuclear terror and the townspeople!

 But al Ghul’s true goal is hidden from everyone’s eyes. He will destroy the city and kill Batman—this time for good. Watching in horror is…Bruce Wayne?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789584], [RELDATE:2019-09-04]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
